Bug 93340 - update port security/rkhunter to 1.2.8
Summary: update port security/rkhunter to 1.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-14 15:20 UTC by babak
Modified: 2006-02-23 01:42 UTC (History)
0 users

See Also:


Attachments
rkhunter.patch (1.79 KB, patch)
2006-02-14 15:20 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-02-14 15:20:07 UTC

- update to 1.2.8
- pet portlint
Comment 1 Edwin Groothuis freebsd_committer 2006-02-14 15:24:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Vaida Bogdan 2006-02-20 18:49:13 UTC
Please accept the patch.

Also note that the mantainer address is vaida.bogdan@gmail.com This is an address I rarely check.

-------- Original Message --------
From: Edwin Groothuis <edwin@FreeBSD.org>
Apparently from: edwin@mavetju.org
To: vaidab@safe-mail.net
Subject: Re: ports/93340: update port security/rkhunter to 1.2.8
Date: Tue, 14 Feb 2006 15:24:12 UT

> Maintainer of security/rkhunter,
> 
> Please note that PR ports/93340 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/93340
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 3 Emanuel Haupt freebsd_committer 2006-02-23 01:39:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 4 Emanuel Haupt freebsd_committer 2006-02-23 01:42:35 UTC
State Changed
From-To: feedback->closed

Committed, thanks!